@charset "UTF-8";
/* ===================================================================
CSS information

 file name  : sightseeing_detail.css
 author     : Ability Consultant
 style info : 観光案内
=================================================================== */
/* フォントのベーカラー */
/* ボーダーカラー */
/* インプットのフォーカスカラー */
/* 予約ボタンカラー（紫） */
/* フォームのエラーカラー */
/* フォントファミリー */
/* コンテンツ幅 */
/* コンテンツ幅(狭い) */
/* クリアフィックス */
/* 画像を拡大 */
/* 縦方向のグラデーション(IE8対応) */
/* Opacity */
/* Hover animation */
/* 通常ボタン、外部リンクボタン */
/* 予約ボタン */
/* 空室検索ボタン */
/* フォーム用 */
/*----------------------------------------------------
	#contents
----------------------------------------------------*/
#contents {
  width: 100%;
}

/*----------------------------------------------------
	.detail（観光詳細ページ）
----------------------------------------------------*/
.detail {
  /* -----------------------------------------------------------
  	con_sub_intro
  ----------------------------------------------------------- */
  /* -----------------------------------------------------------
  	con_si_list
  ----------------------------------------------------------- */
}
.detail .move_point {
  position: relative;
  margin-bottom: 50px;
}
.detail .move_point h2 {
  width: 90%;
  position: absolute;
  top: 43%;
  left: 50%;
  transform: translateY(-43%);
  transform: translateX(-50%);
  font-size: 200%;
  color: #fff;
  text-align: center;
  font-weight: normal;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "Times New Roman", serif;
}
.detail .move_point h2 span {
  display: block;
  font-size: 60%;
  color: #d2d2d2;
}
.detail .con_sub_intro {
  margin: auto;
  width: 1200px;
  margin: 0 auto 50px auto;
  overflow: hidden;
}
.detail .con_sub_intro .photo {
  float: left;
  width: 65%;
}
.detail .con_sub_intro .info {
  float: right;
  width: 30%;
}
.detail .con_sub_intro .info h3 {
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "Times New Roman", serif;
  font-weight: normal;
  margin: 0 0 30px 0;
  font-size: 150%;
}
.detail .con_sub_intro .info p {
  line-height: 1.8;
}
.detail .con_si_list {
  margin: auto;
  width: 1200px;
  margin: 0 auto 80px auto;
}
.detail .con_si_list:after {
  content: "";
  display: table;
  clear: both;
}
.detail .con_si_list ul.box_si_list {
  margin-bottom: 80px;
}
.detail .con_si_list ul.box_si_list li {
  margin-bottom: 40px;
}
.detail .con_si_list ul.box_si_list li .box_spot {
  display: block;
  overflow: hidden;
  background: #f9f8f6;
}
.detail .con_si_list ul.box_si_list li .box_spot .photo {
  float: left;
  width: 310px;
}
.detail .con_si_list ul.box_si_list li .box_spot .photo img {
  width: 100%;
}
.detail .con_si_list ul.box_si_list li .box_spot .info {
  float: left;
  width: 540px;
  padding: 30px 40px 30px 40px;
}
.detail .con_si_list ul.box_si_list li .box_spot .info p {
  color: #666;
}
.detail .con_si_list ul.box_si_list li .box_spot .info p.cate {
  margin-bottom: 5px;
}
.detail .con_si_list ul.box_si_list li .box_spot .info p.cate span {
  background: #666;
  color: #fff;
  display: inline-block;
  padding: 0 10px 2px;
}
.detail .con_si_list ul.box_si_list li .box_spot .info h4 {
  font-weight: normal;
  margin-bottom: 10px;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "Times New Roman", serif;
  font-size: 160%;
  font-weight: normal;
}
.detail .con_si_list ul.box_si_list li .box_spot .more {
  float: left;
  width: 230px;
  padding: 3% 1.5% 0 0;
}
.detail .con_si_list ul.box_si_list li .box_spot .more .box_m {
  overflow: hidden;
  margin-bottom: 40px;
}
.detail .con_si_list ul.box_si_list li .box_spot .more .box_m p {
  line-height: 24px;
}
.detail .con_si_list ul.box_si_list li .box_spot .more .box_m p.tit {
  float: left;
  width: 130px;
}
.detail .con_si_list ul.box_si_list li .box_spot .more .box_m p.tit span {
  font-size: 140%;
}
.detail .con_si_list ul.box_si_list li .box_spot .more .box_m p.map {
  float: right;
  width: 65px;
  margin-bottom: 20px;
}
.detail .con_si_list ul.box_si_list li .box_spot .more .box_m p.map a:hover {
  opacity: 0.7;
}
.detail .con_si_list ul.box_si_list li .box_spot .more .btn_def {
  width: 100%;
  max-width: 370px;
  clear: both;
}
.detail .con_si_list ul.box_si_list li .box_spot .more .btn_def a {
  padding: 1.4em 0.4em;
  width: 100%;
  color: #1f1f1f;
  text-align: center;
  display: block;
  background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.34) 34%, rgba(255, 255, 255, 0.49) 49%, rgba(255, 255, 255, 0.76) 76%, #f7f7f7 100%);
  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.34) 34%, rgba(255, 255, 255, 0.49) 49%, rgba(255, 255, 255, 0.76) 76%, #f7f7f7 100%);
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.34) 34%, rgba(255, 255, 255, 0.49) 49%, rgba(255, 255, 255, 0.76) 76%, #f7f7f7 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#f7f7f7',GradientType=0 );
  border: 1px solid #dedede;
  text-decoration: none;
  -webkit-transition: all .4s ease;
  -moz-transition: all .4s ease;
  -ms-transition: all .4s ease;
  -o-transition: all .4s ease;
  transition: all .4s ease;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.detail .con_si_list ul.box_si_list li .box_spot .more .btn_def a i {
  margin-right: 10px;
  padding: 2px 5px;
  font-size: 80%;
  color: #fff;
  background: #000;
}
.detail .con_si_list ul.box_si_list li .box_spot .more .btn_def a i.fa-external-link {
  margin-right: 0;
  margin-left: 10px;
  padding: 0;
  color: #1f1f1f;
  background: none;
  font-size: 100%;
}
.detail .con_si_list ul.box_si_list li .box_spot .more .btn_def a:hover {
  color: #fff;
  background: #493f57;
  border: 1px solid #493f57;
}
.detail .con_si_list ul.box_si_list li .box_spot .more .btn_def a:hover i.fa-external-link {
  color: #fff;
}
.detail .con_si_list .btn_sub_si {
  text-align: center;
}
.detail .con_si_list .btn_sub_si a {
  max-width: 290px;
}
